ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0020081ClearOSapp-nat-firewall - 1-to-1 NATpublic2018-04-26 09:532018-11-06 09:19
ReporterNickH 
Assigned Topbaldwin 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.4.0 
Target Version7.5.0 UpdatesFixed in Version7.5.0 Updates 
Summary0020081: Possible to create an undeletable rule
DescriptionWhen you create a rule and don't either check the All Protocols and Ports box or input a port, a rule is created which cannot be deleted through the webconfig.

TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2018-04-26 09:53 NickH New Issue
2018-04-26 11:32 pbaldwin Status new => confirmed
2018-04-26 11:32 pbaldwin Target Version => 7.5.0 Updates
2018-11-05 10:06 pbaldwin Target Version 7.5.0 Updates => 7.6.0
2018-11-05 21:34 pbaldwin Status confirmed => resolved
2018-11-05 21:34 pbaldwin Fixed in Version => 7.6.0 Updates
2018-11-05 21:34 pbaldwin Resolution open => fixed
2018-11-05 21:34 pbaldwin Assigned To => pbaldwin
2018-11-05 21:40 pbaldwin Fixed in Version 7.6.0 Updates => 7.5.0 Updates
2018-11-05 21:40 pbaldwin Target Version 7.6.0 => 7.5.0 Updates
2018-11-06 09:19 pbaldwin Status resolved => closed